@charset "UTF-8";


header{
	position:absolute;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

h1{
	font-family:"alex-brush";
	font-size:30px;
	color:#FFFFFF;
	position:absolute;
	float:left;
	top:130px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	font
}

a{
	color:#000000;
	text-decoration:none;
	font-family:podkova;
}

div1 nav{
  width: 750px;
}

div1 nav ul{
  text-align: justify;
  line-height: 0;
  margin: 0;
  padding: 0;
}

div1 nav ul:after{
  content: '';
  display: inline-block;
  width: 100%;
}

div1 nav ul li{
  display: inline-block;
  line-height: 100%;
}

div2 nav{
  width: 750px;
}

div2 nav ul{
  text-align: justify;
  line-height: 0;
  margin: 0;
  padding: 0;
}

div2 nav ul:after{
  content: '';
  display: inline-block;
  width: 100%;
}

div2 nav ul li{
  display: inline-block;
  line-height: 100%;
}

div1{
	position:relative;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	top:230px;
}

div2{
	position:absolute;
	float:left;
	left:50%;
	top:2525px;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	font-family:podkova;
}

div3 {
	position:absolute;
	top:280px;
	float:left;
	height:600px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

p#cf7_controls {
  text-align:center;
}

#cf7_controls div5 {
  padding-right:2em;
  cursor:pointer;
}

#cf7 {
  position:relative;
  height:281px;
  width:450px;
  margin:0 auto 10px;
}

#cf7 img {
  position:absolute;
  left:40px;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  width:500px;
  float:left;
  top:-40px;
}

#cf7 img.opaque {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=1);
}

div5 {
	display:table;
	text-align:left;
	width:175px;
	height:72px;
	position:relative;
	text-align:center;
	left:45px;
	top:-15px;
}

p{
	width:238px;
	left:-8%;
	float:left;
	position:absolute;
	top:34px;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

div4{
	left:65%;
	top:28px;
	position:absolute;
	float:left;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

scan {
	position:absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	width:175px;
	height:72px;
	left:0px;
}

div7 {
	position:absolute;
	width:150px;
	top:30px;
	left:50%;
	font-family:"Didot";
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

div8 {
	position:absolute;
	width:150px;
	left:50%;
	top:20px;
	font-family:"didot";
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

div6{
	position:absolute;
	left:-34%;
	top:px;
}

p1{
	font-family:"Times New Roman";
	position:absolute;
	float:left;
	left:120px;
	top:653px;
	font-size:17px;
	width:300px;
}